Subject: Sandy
From: "Kay Price" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sat, 30 Jul 2011 22:52:35 -0500

Sandy called again tonight. Her brother is Alex. The dead one was Joel.  Her
flight leaves at noon on Thursday the 11th from Milwaukee.  Do you want to
give her a ride to the airport or should I look at bus schedules?  Totally
your call. She should probably get there by 10:30 meaning leaving here by
8:30.  She was worried about what the bus would cost.  I am going to give
her $100 toward her luggage cost and to have some cash. 

She quit drinking a year ago but would love to have a glass of wine on my
porch with the two of us. I said you and I haven't had wine for a year
either but we could try some Prairie Flume and toast April. 

Kay